Commit 2b009f45 authored by Matthew Burket's avatar Matthew Burket

Use old cmake version for pyrite

parent c13eb436
cmake_minimum_required(VERSION 3.10)
cmake_minimum_required(VERSION 3.3)
project(coms352_project2_part2 C)
set(CMAKE_C_STANDARD 11)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment